=== debian/control ===
Source: vtgamma
Section: utils
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8

Package: vtgamma
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libgraphics-colorobject-perl
Description: gamma correction for terminals
 This tool can apply gamma correction to Linux virtual terminals and many
 graphical terminals.  The correction can use either a single gamma value,
 or separate ones for each color component (R/G/B).
