=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/vtgamma-$1\.tar\.gz/ \
  https://github.com/kilobyte/vtgamma/tags .*/v?(\d\S*)\.tar\.gz
