## vtgamma 0.4

=== debian/changelog ===
vtgamma (0.4-4) unstable; urgency=medium

  * Fix the watch file, try 2.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 29 Sep 2021 20:41:02 +0200

vtgamma (0.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Adam Borowski ]
  * Fix the watch file.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 14 Sep 2021 19:13:10 +0200

vtgamma (0.4-2) unstable; urgency=medium

  * Let the watch file ignore Debian-specific tags.
  * Multi-Arch: foreign.
  * dh 11.

 -- Adam Borowski <kilobyte@angband.pl>  Thu, 08 Feb 2018 00:13:13 +0100

vtgamma (0.4-1) unstable; urgency=medium

  * New upstream release
  * R³.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 25 Nov 2017 20:25:53 +0100

vtgamma (0.3-1) unstable; urgency=medium

  * New upstream release

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 24 Sep 2017 00:35:43 +0200
