=== debian/control ===
Source: vtgamma
Section: utils
Priority: optional
Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/kilobyte/vtgamma
Vcs-Browser: https://github.com/kilobyte/vtgamma/tree/debian
Vcs-Git: https://github.com/kilobyte/vtgamma -b debian

Package: vtgamma
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libgraphics-colorobject-perl
Multi-Arch: foreign
Description: gamma correction for terminals
 This tool can apply gamma correction to Linux virtual terminals and many
 graphical terminals.  The correction can use either a single gamma value,
 or separate ones for each color component (R/G/B).
