=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/tags\/(\d\S*)\.tar\.gz/vtgamma-$1\.tar\.gz/ \
  https://github.com/kilobyte/vtgamma/tags .*/tags/(\d\S*)\.tar\.gz
