=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S*)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
  https://github.com/kilobyte/@PACKAGE@/tags .*/([0-9.]+)\.tar\.gz
